* {
    margin:0;
    padding:0;
	}

body.home {
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
	color: #000000;
	background-color: #000000;
	}

body.crossroads {
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
    width:6000px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
	background-image:url(images/background7.jpg);
	background-repeat:repeat-x;
	background-color: #000000;
	}

body.analysis {
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
    width:9000px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
	background-image:url(images/background1.jpg);
	background-repeat:repeat-x;
	background-color: #000000;
	}

body.context {
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
    width:9000px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
	background-image:url(images/background3.jpg);
	background-repeat:repeat-x;
	background-color: #000000;
	}

body.slam {
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
    width:9000px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
	background-image:url(images/background4.jpg);
	background-repeat:repeat-x;
	background-color: #000000;
	}
	
body.beyond {
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
    width:9000px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
	background-image:url(images/background8.jpg);
	background-repeat:repeat-x;
	background-color: #000000;
	}

.section {
    margin:0px;
    bottom:0px;
    width:3000px;
    float:left;
    height:100%;
	color:#000;
	}

.section h3 {
    margin:100px 0px 30px 95px;
	color:#fff;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 30px;
	}
	
.section h4 {
	margin:20px 0px 0px 75px;
	color:#000000;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 16px;
	}

.section p {
    margin:20px 0px 0px 75px;
    width:750px;
	}

.section ul {
    list-style:none;
    margin:20px 0px 0px 550px;
	}

ul.unordered {
	list-style:square;
	margin:0px 0px 0px 100px;
	}

p.caption {
	color:#F58024;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 12px;
	font-style:normal;
	text-align:right;
	}

.h_title {
	color:#F58024;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 30px;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: -2px;
	}

.h_author {
	color:#169590;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 18px;
	font-style: italic;
	text-transform: lowercase;
	text-align: left;
	letter-spacing: 1px;
	}

.h_crossroads {
	color: #ffffff;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 12px;
	text-align: left;
	}
	
.keywords {
	color:#F58024;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
	font-style:oblique;
	text-transform:uppercase;
	}
	
.resources {
	color:#169590;
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 14px;
	font-style:oblique;
	text-transform:uppercase;
	}	
	
img.borders {
	border:1px solid #000000;
	}

img.logos {
	height: 75px;
	float: right;
	padding-bottom: 0px;
	padding-left: 15px;
	border: none;
	}

blockquote {
	font-family: "helvetica", "arial", "sans-serif";
	font-size: 14px;
	color: #000000;
	background-color: #6bcac6;;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 200px;
	margin-left: 100px;
	padding: 15px;
	border-left: 1px solid #fab985;
	border-bottom: 1px solid #fab985;
	border-top: 1px solid #fab985;
	border-right: 1px solid #fab985;
	}

p.blockquote {
	margin:0px 0px 0px 0px;
	width: 600px;
	}

#banner {
	position: fixed;
	width: 100%;
	padding: 0 30px;
	line-height: 70px;
	background-color: #000;
	background-color: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#00000000', EndColorStr='#00000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000)";
	}

#banner h2 {
	margin-top: 60px;
	margin-left: 35px;
	font-family:"helvetica", "arial", "sans-serif";
	text-transform: uppercase;
	font-size: 18px;
	font-style: normal;
	color:#F58024;
	display: inline;
	line-height: 50px;
	}

#banner ul {
	display: inline;
	}

#banner li {
	font-size: 18px;
	font-family:"helvetica", "arial", "sans-serif";
	text-transform: uppercase;
	display: inline;
	margin: 0 15px;
	}

#banner li a:link {color: #fff; text-decoration: none;}
#banner li a:visited {color:#fff;}
#banner li a:hover {color:#fff; background-color:#f58024;}
#banner li a:active {color:#fff;}

a.body:link {color: #f58024; text-decoration: none; font-weight: bold;}
a.body:visited {color: #f58024;}
a.body:hover {color: #fff; background-color:#f58024;}
a.body:active {color: #f58024;}

a.aa:link {color: #169590; text-decoration: none;}
a.aa:visited {color: #169590;}
a.aa:hover {color: #fff; background-color:#169590;}
a.aa:active {color: #169590;}

a.poets:link {color: #f58024; text-decoration: none;}
a.poets:visited {color: #f58024;}
a.poets:hover {color: #fff; background-color:#f58024;}
a.poets:active {color: #f58024;}

a.boxsub:link {color: #ffffff; text-decoration: none;}
a.boxsub:visited {color: #ffffff; text-decoration: none;}
a.boxsub:hover {color: #f58024; text-decoration: none;}
a.boxsub:active {color: #ffffff; text-decoration: none;}

a.boxtitle:link {color: #ffffff; text-decoration: none;}
a.boxtitle:visited {color: #ffffff; text-decoration: none;}
a.boxtitle:hover {color: #f58024; text-decoration: none;}
a.boxtitle:active {color: #ffffff; text-decoration: none;}

a.jumptop:link {color: #169590; text-decoration: none;}
a.jumptop:visited {color: #169590; text-decoration: none;}
a.jumptop:hover {color: #ffffff; text-decoration: none; background-color: #169590;}
a.jumptop:active {color: #169590; text-decoration: none;}

a.img.link {border-style: none;}

#cc_paragraphs1 {
	position: absolute;
	top: 150px;
	left: 95px;
	right: 5000px;
	bottom: 60px;
	overflow: auto;
	background-color: white;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
  	/* IE */
 	 filter:alpha(opacity=90);
  	/* CSS3 */
  	opacity:0.90;
	}

#cc_paragraphs2 {
	position: absolute;
	top: 150px;
	left: 3095px;
	right: 2000px;
	bottom: 60px;
	overflow: auto;
	background-color: white;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
  	/* IE */
 	 filter:alpha(opacity=90);
  	/* CSS3 */
  	opacity:0.90;
	}

#body_paragraphs1 {
	position: absolute;
	top: 150px;
	left: 95px;
	right: 8000px;
	bottom: 60px;
	overflow: auto;
	background-color: white;
	font-size:medium;
	line-height:1.3em;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
  	/* IE */
 	 filter:alpha(opacity=90);
  	/* CSS3 */
  	opacity:0.90;
	}

#body_paragraphs2 {
	position: absolute;
	top: 150px;
	left: 3095px;
	right: 5000px;
	bottom: 60px;
	overflow: auto;
	background-color: white;
		font-size:medium;
	line-height:1.3em;

	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
  	/* IE */
 	 filter:alpha(opacity=90);
  	/* CSS3 */
  	opacity:0.90;
	}

#body_paragraphs3 {
	position: absolute;
	top: 150px;
	left: 6095px;
	right: 1975px;
	bottom: 60px;
	overflow: auto;
	background-color: white;
		font-size:medium;
	line-height:1.3em;

	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
  	/* IE */
 	 filter:alpha(opacity=90);
  	/* CSS3 */
  	opacity:0.90;
	}

#h_paragraphs {
	float: right;
	width: 45%;
	height: 400px;
	margin: 2% 5% 2% 2%;
	overflow: auto;
	background-color: #ffffff;
		font-size:medium;
	line-height:1.3em;

	border: none;
	border-radius: 5px;
  	/* IE */ßß
 	 filter:alpha(opacity=90);
  	/* CSS3 */
  	opacity:0.90;
	}

	
p.h_introtext {
	margin: 20px 50px 0px 50px;
	}
	
	
.q_epigraph {
	margin: 20px 50px 0px 50px;
	color: #169590;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	}

.cite_epigraph {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin-left: 150px;
}
	

#h_titleauthor {
	float: left;
	width: 40%;
	height: auto;
	margin: 2% 2% 2% 5%;
	}


a.pop {
	color: #169590;
	text-decoration: none;
	font-weight: bold;
	}

a.pop span {
	display: none;
	font-weight: normal;
	} 

a.pop:hover span {
	display: block;
	position: fixed;
	border-radius: 20px;
	top: 25%;
	left: 15%;
	width: 475px;
	padding: 25px;
	border: 1px solid #333 transparent;
	background-color: #333;
	color: #fff;
	line-height: 17px;
	font-size: 13px;
	font-family:"helvetica", "arial", "sans-serif";
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	}

em.pop {
	color: #169590;
	font-weight: bold;
	font-style: normal;
	}


#mainwrapper {
	font-family:"helvetica", "arial", "sans-serif";
    font-size: 13px;
	color: #ffffff;
	clear: both;
	margin: 1% 4.6% 1% 1%;
	float: right;
	height: auto;
	text-align: center;
	border-radius: 5px;
	}
	
#mainwrapper .box {
	border: 0px;
	cursor: pointer;
	height: 182px;
	float: left;
	margin: 5px;
	position: relative;
	overflow: hidden;
	width: 150px;
	border-radius: 5px;
	}
	
#mainwrapper .box img {
	position: absolute;
	left: 0;
	border-radius: 5px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
	}

#mainwrapper .box .caption {
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	color: #fff;
	z-index: 100;
	border-radius: 5px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
	left: 0;
	}

#mainwrapper .box .slide-caption {
	width: 130px;
	height: 130px;	
	text-align: left;
	padding: 10px;
	left: 150px;
	border-radius: 5px;
	}

#mainwrapper .box:hover .slide-caption {
	background-color: rgba(0,0,0,1) !important;
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	opacity: 1;
	transform: translateX(-100%);
	border-radius: 5px;
	}
	
#mainwrapper .box:hover img.titleslide {
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 1;
	border-radius: 5px;
	}